LOU_TABLEINFO(1)

NAME
lou_tableinfo (Liblouis) - A tool to query meta data from a liblouis Braille translation table

SYNOPSIS
lou_tableinfo [KEY] TABLE

DESCRIPTION
Print all table metadata defined in TABLE, or a specific metadata field if KEY is specified. Return 0 if the requested metadata could be found, 1 otherwise.

-h, --help
    display this help and exit

-v, --version
    display version information and exi

AUTHOR
Written by Bert Frees.

REPORTING BUGS
Report bugs to liblouis-liblouisxml@freelists.org.
Liblouis home page: <http://www.liblouis.org>

COPYRIGHT
Copyright © 2019 Bert Frees License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for lou_tableinfo is maintained as a Texinfo manual. If the info and lou_tableinfo programs are properly installed at your site, the command

    info liblouis

should give you access to the complete manual.